0

I have the BasicTex version of MacTeX installed on my machine. I would like to use the gui for tlmgr, but when I try to run it, I'm informed I need perl/tk. After some Internet searching it seems like its a bad idea to mess with the system perl by installing this module. Should I install a separate version of perl? How would I then configure that with my TeX distribution?

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.